@import url("css/variations/stylesheetwidget.css");
@import url("/DesktopModules/SixxacMenu/module.css");
img { border:0; }
#Body { background:#F78F1E; margin:0px; padding:0px; font-family:tahoma, arial, sans-serif;}
body {background-color:#fff;}
div, td { color:#6d6f71; font-family:tahoma, arial, sans-serif; font-size:11px; }
.clear { clear:both; }

a, a:visited {color:#009390; text-decoration: none !important;}

h2 { border-bottom:1px solid #CCE2F1; color:#F78F1E; font-family: "Lucida Sans", Verdana, Arial, sans-serif; font-size:16px; font-weight:bold; margin-top:10; margin-bottom:3; padding-bottom:5px; padding-top:0; clear:both}

.container { width:990px; margin:auto; /*min-height:550px;*/ height:auto !important; /*height:550px;*/}
.containerTop { width:990px; margin:auto; }
.outerContainer { width:100%; }
.outerShadow { background:url('images/shadow_side.png') repeat-y center; }
.bodyTable {background:url('images/content_bg.gif') top center #FFFFFF no-repeat; width:990px; margin:auto; min-height:550px; height:auto !important; height:550px; display:block; clear:left; padding:0;}

.leftColumn, .rightColumn {margin:0; padding:0; width:30px; min-height:550px; height:auto !important; height:550px;}
.rightColumn {width:180px;}

.centerColumn {margin:0; padding:0; width:760px; min-height:550px; height:auto !important; height:550px;}

.bodyTableFoot{background:url('images/content_footer_bg.jpg') top center #EFF9FD no-repeat; width:990px; margin:auto; height:80px; display: block;}
.nav { }
.footImg {margin:0 auto; padding:0; width:990px;}

/* Left Column - Quicklinks */

.leftNav, .news, .events, .rightNav {background-color:#00938F; margin: 5px; padding:0; width:172px;}
.rightNav {margin-top:0px; margin-bottom:0px; margin-left:2px;}
.leftNav { margin-right: 0;}
.news, .events  {}
.news, .events, .DNN_XMLContent {background-color:#00938F; margin: 0 5px 0 0; padding:0; width:172px;}
.Head { padding:11px 0 0 18px; width:144px; height:23px; display:block; font-weight: bold; font-size:11px !important; color:#6D6F71; }
.leftNav .Head {background:url('images/nav_head_ql.gif') top left #00938F no-repeat; color:#6d6f71 !important;}
.leftNav ul {background:url('images/nav_left_ql_bg.gif') top left #00938F no-repeat; margin:0 auto; padding:0; list-style: none !important; display: block; width: 162px; height:auto;}
.leftNav ul li, .rightNav ul li {list-style-type: none !important;}
.leftNav li a {margin:0; padding:0 0 0 19px; min-height:24px; height:auto !important; height:24px; line-height:24px;}
.rightNav li a{margin:0; padding:4px 0 4px 19px; min-height:16px; height:auto !important; height:16px; line-height:16px;}
.rightNav .Head {background:url('images/nav_right_head.gif') top left #00938F no-repeat; color:#fff; height:27px; }
.rightNav ul {background:url('images/nav_right_bot.gif') bottom left #00938F no-repeat; margin:0 auto; padding:0 0 12px 0; list-style: none; display: block; width: 162px;}
.rightNav li  a {background:url('images/nav_right_bg.gif') bottom left #FAFDFE no-repeat; display:block;}
.rightNav li a.active {background:url('images/nav_right_bg_on.gif') bottom left #FAFDFE no-repeat; color:#F78F1E !important;font-weight:bold;}
.SXMenuFull { }

.sf-menu li a:hover {color:#fff !important; background-color:#F78F1E; z-index:999;}

.mainContent, .mainOuter {min-height:162px; height:auto !important; height:162px; display:block; margin:0 auto;} 
.mainOuter { padding:0 40px 20px 0; }
.mainContent {padding:7px 0px 0px 12px; font-size:11px; }
.mainContent p {padding-top:0; margin-top:0; font-size:11px; line-height:14px !important;}
.mainContent img { margin-left: 20px;  border:1px solid #D6E9F8; padding:2px; }
.breadcrumbs {height:33px; width:618px; line-height:33px; font-size:10px; margin:0; padding:0 0 0 14px;}
h1 {padding:10px 0 14px 14px; margin:0; font-weight:normal; font-size:24px !important;}
.breadcrumbs a {text-decoration:underline;}
.breadcrumbs .SkinObject {font-size:10px !important; font-weight:normal !important; text-decoration: underline !important;}
.bc {font-size:10px !important;}

.newsletter {margin:0; padding:10px 0 10px 28px; width:123px;}
.newsletter h2 {width:124px; font-size:10px !important; color:#3DADDC; margin:0; padding:0; font-weight:bold;}
.newsletter h2 strong {font-size:19px !important;}
.newsletter p {margin:0 0 6px 4px; padding:0;}
.subInput {width:120px; height:20px; padding:8px 0 0 10px; margin:0 0 6px 0; border:none; background:url('images/newsletter_input.gif') top left no-repeat; font-size:11px; color:#C0C0C0; font-style:italic;}
.rightColumn .subInput {margin-top:6px; margin-left:2px; margin-right:4px;/*padding-left:4px; margin:0;*/}

#dnn_ctr371_contentPane p {margin:0; padding:0;}

#fontSize {
  background:transparent url(/images/font_size.gif) no-repeat left center;
  display:block;
  line-height:22px;
  width:130px;
  text-indent: 28px;
  margin:0;
  padding:0;
  clear:right;
  color:#009390;
}

#azIndex {
  background:transparent url(/images/az_index.gif) no-repeat left center;
  display:block;
  line-height:22px;
  width:130px;
  text-indent: 28px;
  margin:0;
  padding:0;
}

.news .Head {background:url('images/head_news.gif') top left transparent no-repeat; height:27px; color: #fff; border-right:1px solid #fff; }
.events .Head {background:url('images/head_events.gif') top left transparent no-repeat; height:27px; width:144px; color: #fff;}
.Head .newsMoreLink {position:absolute; right:15px; top:11px; display:none;}
.newsItem  {background:url('images/news_item_bg.gif') bottom left #FAFDFE no-repeat; min-height:42px; height:auto !important; height:42px; width:125px; padding:10px 19px 4px 19px; display:block;}
.newsDate {font-size:9px !important; color:#F78F1E;}
.news a, .events a {text-decoration: underline /*!important*/;}
.news #last, .events #last {background:url('images/news_item_last_bg.gif') bottom left #FAFDFE no-repeat;}

.featureTitle .one {background:url('images/feat1_title.gif') bottom left transparent no-repeat; padding-bottom:10px; width:145px;}
.featureTitle .two {background:url('images/feat2_title.gif') bottom left transparent no-repeat; padding-bottom:10px; width:145px;}
.featureTitle .three {background:url('images/feat3_title.gif') bottom left transparent no-repeat; padding-bottom:10px; width:145px;}
.featureTitle .four {background:url('images/feat4_title.gif') bottom left transparent no-repeat; padding-bottom:10px; width:145px;}
.featureTitle td a {position:relative; left:5px; padding-right:40px; font-weight:bold;}

.featureTitle .one a {color:#0092CF !important;}
.featureTitle .two a {color:#F78F1E !important;}
.featureTitle .three a {}
.featureTitle .four a {color:#6D6F71 !important;}

.featureContent .one {background:url('images/feat_content_bg.gif') top right transparent repeat-y; width:145px;}
.featureContent .two {background:url('images/feat_content_bg.gif') top right transparent repeat-y; width:145px;}
.featureContent .three {background:url('images/feat_content_bg.gif') top right transparent repeat-y; width:145px;}
.featureContent .four {background:url('images/feat_content_bg.gif') top right transparent repeat-y; width:145px;}

.featureContent a {text-decoration:underline;}

.featureContent .one p, .featureContent .two p, .featureContent .three p, .featureContent .four p {padding:0 6px; margin:0; line-height:12px; font-size:10px;}

.footerLinks {color:#D4E6FC; position: relative; top: 14px; line-height: 30px; font-size:11px;}
.footerLinks a {color:#fff !important;}
.footerLinks a:hover, .footerLinks a.active {color:#D4E6FC !important;}

#dnn_dnnCurrentDate_lblDate {color:#D4E6FC !important; font-weight:normal;}
.features {padding:0; margin:8px auto 0 auto; width:612px;}

.leftNav {background:url('images/nav_left_outer_bg.gif') top left transparent repeat-y; margin:0 5px;}
.leftNav ul {background:url('images/nav_left_ul_bg.gif') top left #FAFDFE no-repeat;}
.leftNav li a {background:url('images/nav_left_bg.png') bottom left transparent no-repeat; display:block; margin:0; padding:4px 15px 4px 15px; min-height:16px; height:auto !important; height:16px; line-height:16px;}
.leftNav li a:hover {color:#F78F1E !important; /*letter-spacing:-0.5px;*/}
.leftNavTop {margin:5px 5px 0 5px;}
.leftNavBot {margin:0 5px 5px 5px;}

.rightNavTop {margin:25px 0px 0 0px;}
.rightNavBot {margin:0 0px 5px 0px;}
.rightNewsBot {margin:0 0px 5px 0px;}

.mainTop {margin:0 auto;}
.mainBot {margin:0 auto;}

.post {border-bottom:0 !important;}
.post .Normal strong{font-size: 11px; line-height:14px !important;}
.post h3 {border:0 !important; background-color:transparent !important; padding-bottom:4px !important; margin-bottom:0 !important; font-family:tahoma, arial, sans-serif!important;}

.directoryOn { color:#F78F1E !important; }

.profileTextBox { width:300px; }

.profileSubHead {font-family:Tahoma,Arial,Helvetica; font-size:11px; font-weight:bold; }

.table td { padding:5px 0; margin:1px; border-top:1px solid #ffffff; border-bottom:1px solid #cce2f1; border-right:1px solid #fff; vertical-align:top; }
.head { background:#eff9fd; }

.bigTable td, .bigTable div, .bigTable p { font-size:11px !important; }



#dnn_ctr468_FormMaster_pnlForm {background-color: #FBFDFE; border: 1px solid #00938F;}
#dnn_ctr468_FormMaster_pnlForm .formInput {margin:5px 0 !important; border: 1px solid #00938F;}
#dnn_ctr468_FormMaster_pnlForm .NormalTextBox {margin-top:5px !important;}
#dnn_ctr468_FormMaster_pnlForm .formTable label {position:relative; top:10px;}

#TextSizeWidget { position:absolute; bottom:10px; right:18px; z-index:0;}

.SearchResultsContent td { vertical-align:top; border-bottom:1px solid #eeeeee; }
.SearchResultsContent a { display:block; padding:0 0 5px 0; }

.PagingTable a { display:inline !important; }

.summaryItem {height:auto !important;line-height:normal;min-height:85px;}
.summaryItemImage {float:left;margin-right:5px;}
.summaryItem a {font-weight:bold;text-decoration:none;}
.summaryItemImage img {border:1px solid #D6E9F8 !important;height:79px;padding:2px;width:79px;}
.summaryContainer img {float:none !important;margin:0 !important;}
.summaryItemContent {float:left;width:490px;}
.summaryTitle {background:url("/images/ps_header_bg.gif") repeat-x scroll 0 0 transparent;height:18px;padding:6px 5px 0;}
.summaryDescription {padding:10px 5px;}

/* Directory Report */
.admin-report {padding:10px; border:solid 1px #ccc; background:#f0f0f0;}
.admin-report h3 {padding:0; margin:0; }


.rightNav .Head { display:none; }
.SXMenuFull { padding-top:10px; background:#fff;  }

.mainContent { position:relative; }
.ContactForm { position:absolute; top:20px; margin-left:400px; }

.Submit_7 { background:#019390; color:#fff; border:none; width:100px; height:40px; -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px; margin-left:90px; }

h6 { font-size:10px; padding:4px 0px 2px 0px; }
h1 { color:#019390; }
h3 { color:#019390; }

.gmap { float:right; margin-left:30px; margin-top:20px; margin-bottom:20px; }

img.feature { margin:0px; border:none; padding:0px; }

.rightNavTop { margin-top:20px; }

.rightNavTop { background:url('images/nav_left_top.gif') top left no-repeat; height:5px; }
.rightNavTop img { display:none; }

.rightNavBot { background:url('images/nav_left_bot.gif') top left no-repeat; height:5px; }
.rightNavBot img { display:none; }

.rightNewsBot { background:url('images/news_right_bot.gif') top left no-repeat; height:14px;  }
.rightNewsBot img { display:none; }

.rightNav { margin-left:0px; }

.LatestArticlesContent { background:#00938F; width:172px; }

div.news { padding:0px 4px 0px 4px; width:auto; }

#dnn_RightColumn { margin-top:62px; }

.articleTable { display:none; }
.articleTitle h3 { color:#F78F1E; }
.more { margin-top:20px; display:block; }

.policies .newsItem { min-height:0px; padding-bottom:10px; }

.ccb { width:100%; }
.ccb td { background:#CCE2F1; }

.testimonials { padding:20px 0px 10px 0px; border-top:1px solid #CCE2F1; font-size:13px; }
.testimonials-name { color:#F78F1E; margin-bottom:20px; font-size:14px; }
.testimonials-name span { color:#666; font-style:italic; font-size:11px; }

#news-container1 { background:#fff; width:163px; }
#news-container1 ul { list-style:none;  }
#news-container1 ul li { list-style:none; height:59px; }

.infoTable { border:1px solid #00938F; }
.infoTable tr:first-child td { font-weight:bold; }
.infoTable td { padding:10px 20px; background:url('images/news_item_bg.gif') bottom left repeat-x; border:1px solid #00938F; color:#221e1e; width:90px; }

.news ul { padding:0; margin:0; list-style-type: none; }
.news li {background:url('images/news_item_bg.gif') bottom left #FAFDFE no-repeat; height:auto !important; height:42px; width:125px; padding:10px 19px 4px 19px; display:block;}
.news li a {display:block;}

hr { border:0; margin-top:10px; margin-bottom:0; padding-bottom:10px; border-top:1px solid #CCE2F1; }